POST /inbox/mentions/reply

Reply where the account was mentioned (Instagram): commentId for a comment mention, only mediaId for a caption mention. Queued for approval (202) while approval applies

POST
/inbox/mentions/reply

Authorization

BearerAuth
headerAuthorizationBearer <token>

API key sk_...

Request Body

application/json
  1. body
accountId*string

Connected account id (must belong to the key's organization)

mediaId*string
commentId?string
message*string
Lengthlength <= 2200

Response Body

{success, id}

application/json
  1. response
success?boolean
id?string
Example Request
curl -X POST 'https://example.com/api/v1/inbox/mentions/reply' \  -H 'Content-Type: application/json' \  -d '{  "accountId": "string",  "mediaId": "string",  "message": "string"}'
Example Response
{  "success": true,  "id": "string"}